/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Peter Reginald 
Author URI: http://wildminds.com.au
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

div#app-buttons ul, div#app-buttons-mobile ul {
    margin: 0; padding: 0; list-style-type: none;
}

div#app-buttons ul li{
    display: inline; margin-right: 7px;
}

div#app-buttons-mobile ul li{
    margin-bottom: 7px;
}

.video-container {
    position: relative;
    padding-bottom: 76.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.pp_default .pp_bottom .pp_middle {background: none;}
div.pp_default .pp_content_container .pp_right {background: none; padding-right: 13px;}
div.pp_default .pp_bottom .pp_left {background: none;}
div.pp_default .pp_content_container .pp_left {background: none;â€¨    padding-left: 13px;}
div.pp_default .pp_bottom .pp_right {background: none;}
div.pp_default .pp_top .pp_middle {â€¨background: none !important;}
div.pp_default .pp_content {background-color: none;}
div.pp_default .pp_top .pp_middle {background: none;}
div.pp_default .pp_top .pp_right {background: none;}
div.pp_default .pp_top .pp_left {background: none;}
/*custom multiple select ----14/09/2017----*/
.dropdown-menu{
        display: block !important;
    position: static !important;
    width: 100% !important;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px;
    overflow: hidden;
    padding: 0px !important;
    height: auto !important;
    margin-top: 10px;
}
    .multiselect-container li{
            list-style-type: none !important;
            padding: 2px 10px !important;
            height: auto;
            width: 100%;
            float: left;
            }
    .multiselect-container input[type="checkbox"] {
    width: 20px !important;
    height: 16px !important;
    margin: 0 !important;
    display: none;
}

    .multiselect-container label.checkbox{
       padding: 0 !important;
    width: 100%;
    float: left;
    }
    li.active {
    background: #ddd !important;
    }
    li.multiselect-item{
        display: none;
    }
    button.multiselect.dropdown-toggle.btn.btn-default {
    display: none;
    }
    
  p.contactFormOptionsWrapper .btn-group {
    position: relative;
    height: 100%;
    float: left;
    width: 100%;
}
p#error-div {
    margin-top: 1em;
}
.contactFormRight {
    margin-left: 20px;
}
@media (max-width: 651px){
.contactFormRight .contactFormOptionsWrapper {
    margin-top: 20px;
}
.googleRecaptchaBadge {
    margin-top: 1em !important;
    float: left;
}
}

@media (max-width: 750px){
#nav-signup{
display:none;
}
}
/*custom multiple select*/